---
rank: 38
title: Avoid these abused words
date: 2016-05-24T16:28:32.927Z
layout: post
path: /avoid-these-abused-words/
next: /contract-new-techniques-old-technology/
previous: /from-tech-person-to-people-person/
tags:
  - nvc
  - empathy
  - ideas
---

![definition of 'actually' from Google](https://static.sinap.ps/blog/2016/05_may/words/actually-google-cropped.png)

There are some words which warrant caution. They can instantly turn people defensive, or cause your listener to completely disregard everything you say afterwards. Why are they so bad? What can we do instead? Let's dig into my collection of abused words.

<div class='fold'></div>

## Actually

The first of these is so frequently abused that it's become a cliche. It can even be a verb: [to "well actually" someone](https://twitter.com/alisonrapp/status/723575189896712192). Why is it so problematic? Because it allows no alternative perspective. Preceding a normally neutral statement with the phrase "well, actually" sets the expectation that your words will soon make everyone aware of some objective reality which contradicts what was previously said. But you have a perspective just like the people you're talking to.

First, remove the "actually" prefix. Because the remaining phrase might end up sounding very terse, you can augment it with a few things: use the word "I" to acknowledge that your perspective is just that: a perspective. Then include details as to how you assembled that perspective.

### Alternatives

* *Them:* "There were five chips"<br>
*You:* Try "I remember seeing three chips left" instead of "well, actually there were three chips left"

* *Them:* "60% of sprockets are defective"<br>
*You:* Try "the last report I read said that 40% of sprockets are defective" instead of "actually 40% of sprockets are defective"

## Just/Obvious/Simple/Easy

These words are very similar to "actually" in that they discount your intended target's perspective. However, they are more specific: relating to amount/significance, complexity or difficulty.

Imagine that someone is having trouble on a hike, and they say: "It's five more miles, I don't know if I'll make it!" Any response using one of these words ("it's just five miles!" or "this is an easy hike!") both downplays what was originally expressed, and invokes some sort of absolute rating system.

Moreover, if you were to rephrase your response with a personal perspective, it likely doesn't get any better: "I go on hikes a lot longer than this all the time!" At best, these personal perspectives would be [non-sequiturs](https://en.wikipedia.org/wiki/Non_sequitur_(literary_device)). At worst, they set up a comparison where the previous speaker looks weak.

Thinking of using one of these words? Treat this as an opportunity to connect with the speaker, to help them with their goals. It's [not a time to gloat](https://xkcd.com/1053/), increase your status, or convince them that your perspective is correct.

### Alternatives

* *Them:* "I'm having trouble with this problem"<br>
*You:* Try "Yep, that problem was originally tough for me too! When I broke it down into a couple smaller steps, that made all the difference" instead of "It's simple!"

* *Them:* "I couldn't find the menu option"<br>
*You:* Try "Ah, yes, I had to look through just about all the menus before I found it. It's right here." instead of "It's obvious, it's right here"

## Umm…

This is a tricky one. It's highly dependent on tone. But if used to precede a contradictory statement, it indicates that you judge the previous speaker, or the target of conversation. In a very theatrical way, it shows that you're having a hard time understanding how someone could think how they do. Here it really helps to use specific words, because you might have intended to convey surprise instead of judgement.

### Alternatives:

* *Them:*"I'm thinking of quitting my job tomorrow"<br>
*You:* Try "I'm surprised to hear you say that!" instead of "Umm… wow!"

* *Them:* "Weren't you planning to go to the party?"<br>
*You:* Try "No, I've got other plans" instead of "Umm… John's party? No!"

## Horrible/Bad/Good/Great

First, these words invoke morality-based thinking, and all the associated emotions like guilt and shame. Second, they are such generic labels that it's really hard to determine what someone means by them. Third, if you're looking to incentivize behavior, this is the time to name the key positive or negative aspect of the situation. All three of these are helped by using more specific words and details.

### Alternatives:

* *Them:* "I forgot to send the weekly status report!"<br>
*You:* Try "Uh-oh, John might not have the information he needs for his report!" instead of "That's bad!"

* *Them:* "I added more tests to the project, increasing code coverage numbers"<br>
*You:* Try "Thanks! That brings us one step closer to the confidence required for continuous deployment!" instead of "Great!"

## Real/True

I'm sure you've see the cliche of the form "Real X don't Y." It's another appeal to an absolute, this time the definition of the term in question (X). This is the classic [No True Scotsman](https://en.wikipedia.org/wiki/No_true_Scotsman) fallacy. It's also very close to the moralization of the previous section, because the target trait or action (Y) is painted with an acceptable/unacceptable brush.

### Alternatives:

* Try "You'll get a lot more respect in traditional workplaces with a briefcase versus a backpack." instead of "Real businessmen don't wear backpacks, they carry briefcases" *[(note 1)](#note1)*
* Try "VIM works on just about every platform, and I can use it in the terminal when I SSH to a server. It's also very extensible. Can your editor do that?" instead of "Is your code editor a real code editor like VIM?"

## All name-calling

It may feel good to let loose with a term like "asshole," but it primarily moralizes. Yes, "asshole" in particular does connote a lack of empathy, but it mostly conveys your displeasure. And this can cause defensiveness, because it suggests that your target is unlikely to get back into your good graces.

A better plan, if you intend to continue interacting with that person, is to give specific feedback in the moment. Talk about specific behaviors and exactly how they impacted you. Not just that you didn't like them. Feedback like this is still useful when not in the moment, but will lose some of its impact.

### Alternatives

* Try "I believe that increasing the number of people who aren't productive members of society will put us on a downward spiral and we'll be invaded by foreign powers" instead of "Socialists are cock-sucking Russian commie assholes" *[(note 2)](#note2)*
* Try "When you make plans without me I feel as if you don't care about me." instead of "You're always so selfish"

## Deserve

This word is dangerous. By definition it is judgemental, looking at a person's situation with your imperfect information and making a decision in your mind about them. But it's not just that. It's also attachment to a specific consequence related to your judgement. Yes, sometimes it's not active judgement, but a response to a situation to make it easier to handle. But even in this situation you can see how your explicit goal is an attempt to rationalize the situation.

This word really only works if you blind yourself to someone's entire story. You're trying to imagine yourself in their shoes, then judging them because they behaved differently from how you think you would act. But how could you know that? It's better to look to reality. What was that criminal's childhood like? What do the statistics say about people in that person's situation? Are they the exception? The rule?

What if we had more compassion?

### Alternatives

* Try "I wonder what community changes we could make to reduce the chances that children start down the path of crime?" instead of "that career criminal deserves 20 years in prison!"
* Try "I added $50k to the company's bottom line last week alone! I would like a raise." instead of "I deserve better pay!"

## A Theme

You may have noticed a theme across these words. They key problem with a lot of these words and phrases is discounting your conversation partner's perspective. You may have also noticed that labels are generally reductive and don't help with shared understanding or deep connection.

The fantastic book [Nonviolent Communication: A Language of Life](http://www.amazon.com/Nonviolent-Communication-A-Language-Life/dp/1892005034) helped me understand that conversation is not about creating some shared, objective, rational construct, but multiple players each expressing their needs and perspectives. Thinking of your interactions with others this way will bring big rewards. It has for me, and I'm nowhere close to perfect in my practice.

I'll leave you with one mental image that came to me recently:

> _Everyone in the world has a little scoresheet, like the rubric you might use to judge some sort of complex performance._
>
> _We all carry that scoresheet around, wherever we go. We use it to decide if the day was a good day, or what to do next. We also use it to decide how to feel about our life so far, and what big life changes we might make. Sometimes, when calm and with people we like, we compare little bits of our scoresheets. Occasionally, we may even decide to change the scoresheet!_
>
> _But most of the time, when people talk, they're really just arguing about their unique, secret, personal scoresheets: "You don't score well on my scoresheet! I do!"_

---

Notes:

<div id="note1"></div>

1. I really saw this claim about suitcases in a Facebook Ad. It didn't get its desired response from me.

<div id="note2"></div>

2. Yes, I did experience some name-calling during my [phone banking for Bernie Sanders](/feeling-the-bern/). It doesn't happen often, but when it does I try to practice patience and detachment. :0)

